Subject: Re: anyone familiar with herbicide 2,4-D ??

From: [email-masked] ("K N and P J Harris")
Date: Sun, 28 Apr 1996 08:56:58 GMT

> ==========
> bionet/plants #1080, from [email-masked], 1464 chars, 19 Apr 
1996 22:23:52 
> ----------
> Article: 9601 of bionet.plants
> Path: 
cix.compulink.co.uk!news.compulink.co.uk!btnet!dispatch.news.demon.net!d
emon!peer.news.xara.net!xara.net!news.cais.net!newsfeed.internetmci.com!
swrinde!cs.utexas.edu!howland.reston.ans.net!ixnews
> 1.ix.netcom.com!ix.netcom.com!news
> From: [email-masked](Michael L Roginsky )
> Newsgroups: bionet.plants
> Subject: Re: anyone familiar with herbicide 2,4-D ??
> Date: 19 Apr 1996 22:23:52 GMT
> Organization: Netcom
> Lines: 20
> Message-ID: <[email-masked]>
> References: 
<[email-masked]> 
<[email-masked]> <[email-masked]>
> NNTP-Posting-Host: atl-ga9-10.ix.netcom.com
> X-NETCOM-Date: Fri Apr 19  5:23:52 PM CDT 1996
> 
> In <[email-masked]> [email-masked] (Joseph Keller
> Keithley) writes: 
> >
> >Michael L Roginsky ([email-masked]) wrote:
> >: >Could anyone please provide me with any info on this Chemical
> >: >2,4-dichlorophenoxyacetic acid. It is a herbicide.. also commonly
> >: known as
> >: >2,4-D.
> >: >thanks.
> >: >regards,
> >: >sean
> >
> >It's a synthetic version of the plant hormone, auxin.  Ramifications
> abound.
> >
> Does it break down in hours or days? I use it at 8 oz to the gallon
> (40%) base, plus 8 oz to the gallon of (40%) base Roundup. Some kudzu
> still survives this massive attack. Comes back with leaves disguized.
> A real pain, and a real expense too.  I use 2.5 gallons of base each
> during summer to control the pest.
Just a suggestion but leave the 24D alone. You may be getting a 
localised top-growth kill with the 24D BEFORE the Round-up has a chance 
to get really spread through the plant. Try the Round-up on its own and 
be prepared to wait for quite some time (depending on temperature) 
before your weeds even start to look unhappy. I can treat with round-up 
and see nothing happen for four weeks - but all that time it is getting 
to the places the other weedkillers can't reach.
Peter Harris,
Department of Soil Science,
The University of Reading,
My opinions are my own - the University only pays me.